Browse Site by Tags

Showing related tags and posts accross the entire site.
  • Before you upgrade to MC v6...

    ...please be aware that although Avid recommends Mac OS X 10.7 Lion (10.7.3 I think) - and last week I could have upgraded to exactly that, on a Mac Pro 2,1 8-core, this week I cannot, because the only available OS on the App Store is 10.8. 10.7 is gone and 10.8 won't run on a 32-bit EFI Mac Pro...
    Posted to Avid Media Composer - Mac (Forum) by rpmpictures on Mon, Jul 30 2012
Page 1 of 1 (1 items)

© Copyright 2011 Avid Technology, Inc.  Terms of Use |  Privacy Policy |  Site Map |  Find a Reseller